# Ogre::InstancedGeometry::SubMeshLodGeometryLink Struct Reference

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry. More...

`#include <OgreInstancedGeometry.h>`

List of all members.

## Public Attributes

VertexData * | vertexData
IndexData * | indexData

## Detailed Description

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry.

Definition at line 134 of file OgreInstancedGeometry.h.

## Member Data Documentation

IndexData* Ogre::InstancedGeometry::SubMeshLodGeometryLink::indexData

Definition at line 137 of file OgreInstancedGeometry.h.

VertexData* Ogre::InstancedGeometry::SubMeshLodGeometryLink::vertexData

Definition at line 136 of file OgreInstancedGeometry.h.

The documentation for this struct was generated from the following file:

- OgreInstancedGeometry.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:56